/*------- ROWS & TILES -------*/
.myed-base	.tile,.wrapper-1up,.wrapper-2up,.wrapper-3up,.wrapper-4up,.wrapper-1up,.wrapper-5up,.wrapper-6up,.wrapper-7up,.wrapper-8up,.wrapper-9up,.wrapper-10up,.row-1up,.row-2up,.row-3up,.row-4up,.row-5up,.row-6up	{margin-bottom: 20px}
.myed-base	.separator	{display: none}	
/*------- 1UP -------*/
.myed-base	.row-1up	  			{width:100%;display:block;vertical-align:top}
.myed-base	.row-1up	 .tile		{width:100%;}
/*------- 2UP -------*/
.myed-base	.row-2up	  		.tile		{float: left;width: 48.7%;margin-right: 2.6%;}
.myed-base	.row-2up	 		> div:nth-child(2n+2)  	{margin-right:0%;}
.myed-base	.wrapper-2up		> img {width:50%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-2up		> div {width:50%;float: left;display: inline-block;vertical-align: top}	
/*------- 3UP -------*/
.myed-base	.row-3up	  		.tile		{float: left;width: 31.6%;margin-right: 2.6%;}
.myed-base	.row-3up	 		> div:nth-child(3n+3)  	{margin-right:0%;}
.myed-base	.wrapper-3up		> img {width:33.33%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-3up		> div {width:33.33%;float: left;display: inline-block;vertical-align: top}	
/*------- 4UP -------*/
.myed-base	.row-4up	  		.tile		{float: left;width: 23.05%;margin-right: 2.6%;}
.myed-base	.row-4up	 		> div:nth-child(4n+4)  	{margin-right:0%;}
.myed-base	.wrapper-4up		> img {width:25%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-4up		> div {width:25%;float: left;display: inline-block;vertical-align: top}	
/*------- 5UP -------*/
.myed-base	.row-5up	  		.tile		{float: left;width: 17.92%;margin-right: 2.6%;}
.myed-base	.row-5up	 		> div:nth-child(5n+5)  	{margin-right:0%;}
.myed-base	.wrapper-5up		> div {width:20%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-5up		> img {width:20%;float: left;display: inline-block;vertical-align: top}	
/*------- 6UP -------*/
.myed-base	.row-6up	  		.tile		{float: left;width: 14.5%;margin-right: 2.6%;}
.myed-base	.row-6up	 		> div:nth-child(6n+6)  	{margin-right:0%;}
.myed-base	.wrapper-6up		> img {width:16.66%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-6up		> div {width:16.66%;float: left;display: inline-block;vertical-align: top}	
/*------- 7UP -------*/
.myed-base	.wrapper-7up		> img {width:14.285%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-7up		> div {width:14.285%;float: left;display: inline-block;vertical-align: top}	
/*------- 8UP -------*/
.myed-base	.wrapper-8up		> img {width:12.5%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-8up		> div {width:12.5%;float: left;display: inline-block;vertical-align: top}	
/*------- 9UP -------*/
.myed-base	.wrapper-9up		> img {width:11.11%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-9up		> div {width:11.11%;float: left;display: inline-block;vertical-align: top}	
/*------- 10UP -------*/
.myed-base	.wrapper-10up		> img {width:10%;float: left;display: inline-block;vertical-align: top}	
.myed-base	.wrapper-10up		> div {width:10%;float: left;display: inline-block;vertical-align: top}	
/* GRID COLUMMNS */
.myed-base	.grid-01		{width:5.95%;display:inline-block;vertical-align:top}
.myed-base	.grid-02		{width:14.5%;display:inline-block;vertical-align:top}
.myed-base	.grid-03		{width:23.05%;display:inline-block;vertical-align:top}
.myed-base	.grid-04		{width:31.6%;display:inline-block;vertical-align:top}
.myed-base	.grid-05		{width:40.15%;display:inline-block;vertical-align:top}
.myed-base	.grid-06		{width:48.7%;display:inline-block;vertical-align:top}
.myed-base	.grid-07		{width:57.25%;display:inline-block;vertical-align:top}
.myed-base	.grid-08		{width:65.8%;display:inline-block;vertical-align:top}
.myed-base	.grid-09		{width:74.35%;display:inline-block;vertical-align:top}
.myed-base	.grid-10		{width:82.9%;display:inline-block;vertical-align:top}
.myed-base	.grid-11		{width:91.45%;display:inline-block;vertical-align:top}
.myed-base	.grid-12		{width:100%;display:block;vertical-align:top}
.myed-base	.grid-gutter	{width:2.6%;display:inline-block;vertical-align:top}
.myed-base	.gutter			{margin-right:2.6%;}
/* STYLE GUIDE TEXT */
.myed-base	.fs-h1						{font-size:80px;line-height:85px}
.myed-base	.fs-h2						{font-size:50px;line-height:55px}
.myed-base	.fs-h3						{font-size:30px;line-height:35px}
.myed-base	.fs-h4						{font-size:20px;line-height:25px}
.myed-base	.fs-h5						{font-size:14px;line-height:19px;font-family: 'Apercu',sans-serif;font-weight: 500;}
.myed-base	.fs-p1						{font-size:14px;line-height:19px;}
.myed-base	.fs-p2						{font-size:10px;line-height:15px;font-family: 'Apercu',sans-serif;font-weight: 500;}
/* COLORS */
.myed-base	.white					{color:#ffffff;}
.myed-base	.black					{color:#000000;}
.myed-base	.black-m				{color:#161616;}
.myed-base	.red					{color:#ff0000;}
.myed-base	.red-s					{color:#cc1b1b;}
.myed-base	.green					{color:#00ff00;}
.myed-base	.blue					{color:#0000ff;}
.myed-base	.aqua					{color:#00ffff;}
.myed-base	.magenta				{color:#ff00ff;}
.myed-base	.yellow					{color:#ffff00;}
.myed-base	.grey-1					{color:#111;}
.myed-base	.grey-2					{color:#222;}
.myed-base	.grey-3					{color:#333;}
.myed-base	.grey-4					{color:#444;}
.myed-base	.grey-5					{color:#555;}
.myed-base	.grey-6					{color:#666;}
.myed-base	.grey-7					{color:#777;}
.myed-base	.grey-8					{color:#888;}
.myed-base	.grey-9					{color:#999;}
.myed-base	.grey-a					{color:#aaa;}
.myed-base	.grey-b					{color:#bbb;}
.myed-base	.grey-c					{color:#ccc;}
.myed-base	.grey-d					{color:#ddd;}
.myed-base	.grey-e					{color:#eee;}
.myed-base	.grey-ef				{color:#efefef;}
.myed-base	.grey-f5				{color:#f5f5f5;}
.myed-base	.bg-white					{background-color:#ffffff;}
.myed-base	.bg-black					{background-color:#000000;}
.myed-base	.bg-black-m					{background-color:#161616;}
.myed-base	.bg-red						{background-color:#ff0000;}
.myed-base	.bg-red-s					{background-color:#cc1b1b;}
.myed-base	.bg-green					{background-color:#00ff00;}
.myed-base	.bg-blue					{background-color:#0000ff;}
.myed-base	.bg-aqua					{background-color:#00ffff;}
.myed-base	.bg-magenta					{background-color:#ff00ff;}
.myed-base	.bg-yellow					{background-color:#ffff00;}
.myed-base	.bg-grey-1					{background-color:#111;}
.myed-base	.bg-grey-2					{background-color:#222;}
.myed-base	.bg-grey-3					{background-color:#333;}
.myed-base	.bg-grey-4					{background-color:#444;}
.myed-base	.bg-grey-5					{background-color:#555;}
.myed-base	.bg-grey-6					{background-color:#666;}
.myed-base	.bg-grey-7					{background-color:#777;}
.myed-base	.bg-grey-8					{background-color:#888;}
.myed-base	.bg-grey-9					{background-color:#999;}
.myed-base	.bg-grey-a					{background-color:#aaa;}
.myed-base	.bg-grey-b					{background-color:#bbb;}
.myed-base	.bg-grey-c					{background-color:#ccc;}
.myed-base	.bg-grey-d					{background-color:#ddd;}
.myed-base	.bg-grey-e					{background-color:#eee;}
.myed-base	.bg-grey-ef					{background-color:#efefef;}
.myed-base	.bg-grey-f5					{background-color:#f5f5f5;}
.myed-base	.bg-white-90				{background-color:rgba(255,255,255,0.9);}
.myed-base	.bg-white-80				{background-color:rgba(255,255,255,0.8);}
.myed-base	.bg-white-70				{background-color:rgba(255,255,255,0.7);}
.myed-base	.bg-white-60				{background-color:rgba(255,255,255,0.6);}
.myed-base	.bg-white-50				{background-color:rgba(255,255,255,0.5);}
.myed-base	.bg-white-40				{background-color:rgba(255,255,255,0.4);}
.myed-base	.bg-white-30				{background-color:rgba(255,255,255,0.3);}
.myed-base	.bg-white-20				{background-color:rgba(255,255,255,0.2);}
.myed-base	.bg-white-10				{background-color:rgba(255,255,255,0.1);}
.myed-base	.bg-black-90				{background-color:rgba(0,0,0,0.9);}
.myed-base	.bg-black-80				{background-color:rgba(0,0,0,0.8);}
.myed-base	.bg-black-70				{background-color:rgba(0,0,0,0.7);}
.myed-base	.bg-black-60				{background-color:rgba(0,0,0,0.6);}
.myed-base	.bg-black-50				{background-color:rgba(0,0,0,0.5);}
.myed-base	.bg-black-40				{background-color:rgba(0,0,0,0.4);}
.myed-base	.bg-black-30				{background-color:rgba(0,0,0,0.3);}
.myed-base	.bg-black-20				{background-color:rgba(0,0,0,0.2);}
.myed-base	.bg-black-10				{background-color:rgba(0,0,0,0.1);}
.myed-base	.brdr-white					{border-color:#ffffff; }
.myed-base	.brdr-black					{border-color:#000000;}
.myed-base	.brdr-black-m				{border-color:#161616;}
.myed-base	.brdr-red					{border-color:#ff0000;}
.myed-base	.brdr-red-s					{border-color:#cc1b1b;}
.myed-base	.brdr-green					{border-color:#00ff00;}
.myed-base	.brdr-blue					{border-color:#0000ff;}
.myed-base	.brdr-aqua					{border-color:#00ffff;}
.myed-base	.brdr-magenta				{border-color:#ff00ff;}
.myed-base	.brdr-yellow				{border-color:#ffff00;}
.myed-base	.brdr-grey-1				{border-color:#111;}
.myed-base	.brdr-grey-2				{border-color:#222;}
.myed-base	.brdr-grey-3				{border-color:#333;}
.myed-base	.brdr-grey-4				{border-color:#444;}
.myed-base	.brdr-grey-5				{border-color:#555;}
.myed-base	.brdr-grey-6				{border-color:#666;}
.myed-base	.brdr-grey-7				{border-color:#777;}
.myed-base	.brdr-grey-8				{border-color:#888;}
.myed-base	.brdr-grey-9				{border-color:#999;}
.myed-base	.brdr-grey-a				{border-color:#aaa;}
.myed-base	.brdr-grey-b				{border-color:#bbb;}
.myed-base	.brdr-grey-c				{border-color:#ccc;}
.myed-base	.brdr-grey-d				{border-color:#ddd;}
.myed-base	.brdr-grey-e				{border-color:#eee;}
.myed-base	.brdr-grey-ef				{border-color:#efefef;}
.myed-base	.brdr-grey-f5				{border-color:#f5f5f5;}
/* MYER COLOURS */
.myed-base 	.color-persimon				{color:#E95130}
.myed-base 	.color-lightgrey			{color:#F2F2F2}
.myed-base 	.color-mss-red				{color:#E61745}
.myed-base 	.color-mss-pink				{color:#E6096F}
.myed-base 	.color-sts-red				{color:#ED1846}
.myed-base 	.color-sts-pink				{color:#E85F8C}
.myed-base 	.color-sts-orange			{color:#F05A5E}
.myed-base 	.color-sts-plum				{color:#9D2348}
.myed-base 	.color-xmas-red				{color:#E20613}
.myed-base 	.color-xmas-blue			{color:#153052}
.myed-base 	.color-cl-yellow			{color:#FDCE03}
.myed-base 	.color-fandf-orange			{color:#FF4E27}
.myed-base 	.color-fandf-pink			{color:#EC008C}
.myed-base 	.bg-persimon			{background-color:#E95130}
.myed-base 	.bg-lightgrey			{background-color:#F2F2F2}
.myed-base 	.bg-mss-red				{background-color:#E61745}
.myed-base 	.bg-mss-pink			{background-color:#E6096F}
.myed-base 	.bg-sts-red				{background-color:#ED1846}
.myed-base 	.bg-sts-pink			{background-color:#E85F8C}
.myed-base 	.bg-sts-orange			{background-color:#F05A5E}
.myed-base 	.bg-sts-plum			{background-color:#9D2348}
.myed-base 	.bg-xmas-red			{background-color:#E20613}
.myed-base 	.bg-xmas-blue			{background-color:#153052}
.myed-base 	.bg-cl-yellow			{background-color:#FDCE03}
.myed-base 	.bg-fandf-orange		{background-color:#FF4E27}
.myed-base 	.bg-fandf-pink			{background-color:#EC008C}
.myed-base 	.brdr-persimon			{border-color:#E95130}
.myed-base 	.brdr-lightgrey			{border-color:#F2F2F2}
.myed-base 	.brdr-mss-red			{border-color:#E61745}
.myed-base 	.brdr-mss-pink			{border-color:#E6096F}
.myed-base 	.brdr-sts-red			{border-color:#ED1846}
.myed-base 	.brdr-sts-pink			{border-color:#E85F8C}
.myed-base 	.brdr-sts-orange		{border-color:#F05A5E}
.myed-base 	.brdr-sts-plum			{border-color:#9D2348}
.myed-base 	.brdr-xmas-red			{border-color:#E20613}
.myed-base 	.brdr-xmas-blue			{border-color:#153052}
.myed-base 	.brdr-cl-yellow			{border-color:#FDCE03}
.myed-base 	.brdr-fandf-orange		{border-color:#FF4E27}
.myed-base 	.brdr-fandf-pink		{border-color:#EC008C}
/* SEASONAL COLOURS */
.myed-base 	.color-firebird				{color:#CE0F4D}
.myed-base 	.color-sun					{color:#FFAB1D}
.myed-base 	.color-marine				{color:#00BCC8}
.myed-base 	.color-water				{color:#9EBCCB}
.myed-base 	.color-driftwood			{color:#E4E1D4}
.myed-base 	.bg-firebird			{background-color:#CE0F4D}
.myed-base 	.bg-sun					{background-color:#FFAB1D}
.myed-base 	.bg-marine				{background-color:#00BCC8}
.myed-base 	.bg-water				{background-color:#9EBCCB}
.myed-base 	.bg-driftwood			{background-color:#E4E1D4}
.myed-base 	.brdr-color-firebird			{border-color:#CE0F4D}
.myed-base 	.brdr-color-sun					{border-color:#FFAB1D}
.myed-base 	.brdr-color-marine				{border-color:#00BCC8}
.myed-base 	.brdr-color-water				{border-color:#9EBCCB}
.myed-base 	.brdr-color-driftwood			{border-color:#E4E1D4}
/* ZOOM image on hover & focus */
.myed-base  .img-zoom						{width: 100%;overflow: hidden;height: auto;display: block;}
.myed-base  .img-zoom	 					img 	{transition: .4s;margin-bottom: -6px;width: 100%}
.myed-base  .img-zoom:hover	 				img 	{transform: scale(1.05)}
.myed-base  .focus:hover 	.img-zoom		img 	{transform: scale(1.05)}
.myed-base  .bg-img-zoom	 				{transition: 0.4s;background-position:center;background-size:100% 100%}
.myed-base  .bg-img-zoom:hover	 			{background-size:103% 103%}
/* FLOATING ELEMENT */
.myed-base  .floatwrap 					{width: 100%;height: 0px;}
.myed-base  .floater 					{display: inline-block;position: relative;}
/* TITLES BOXED */
.title-box-01			{width: 100%;padding: 12px 10px 10px 10px;background: #f8f8f8;margin-bottom: 20px;font-size: 18px}
.title-box-02			{width: 100%;padding: 12px 10px 10px 10px;background: url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/line.png) no-repeat center;background-size:100% 3px;margin-bottom: 20px;font-size: 18px}
